.leaflet-popup-content {text-align:center}
.leaflet-control {float:left;text-align:left}
.leaflet-left .leaflet-control {margin-left:0}
.leaflet-top .leaflet-control {margin-top:0}
.leaflet-marker-icon {margin:-8px;cursor:zoom-in}
.leaflet-popup-content-wrapper {font-size:10px;background:#eef;border-radius:5px;border:1px solid #333}
.leaflet-popup-content-wrapper a {color:#38b}
.leaflet-container a {font-size:120%}
.leaflet-popup-tip {background:#eef}
.leaflet-tooltip.class-tooltip {line-height:3px;color:#fff;background:#000;border-radius:5px;border:1px solid #d00}
.leaflet-tooltip-left.class-tooltip::before {border-left-color:#333}
.leaflet-tooltip-right.class-tooltip::before {z-index:100;border-right-color:#333}
/*.class-popup .leaflet-popup-tip-container {width:500px;height:20px;}*/
/*.leaflet-container {height:100vh;width:100vw;margin:0;}*/
